/********************************
 * 各専用レイアウト
 ********************************/
.main-width-tb{
	width: 100px;
	height: 0px;
}

.main-height-tb{
	width: 0px;
	height: 100%;
	float:left;
}


#box-calendar-in {
	padding: 10px;
	
}

#calendar02{
	margin-top:10px;
}

#itembox02 {
	height:250px;
	overflow-y:scroll;
}
#itembox03 {
	height:250px;
	overflow-y:scroll;
}

#graphbox1400_01{
	overflow:auto;
	width: 100%;
	height: 350px;
}
		
#btn01 {
	display:block;
	position:relative;
	top:-14px;
	width:14px;
	height:28px;
}

/*
 * table
 */
.divMain {
	margin:2px 0px 0px 0px;
	padding:0px 0px 0px 0px;
}

table.detail-list td {
	font-weight:bold;
	background-color:#e0e0e0;
	font-size:9pt;
	color:#000;
	border-top:solid 1px #999;
	border-bottom:solid 1px #999;
	border-right:solid 1px #999;
	padding-top:2px;
	padding-bottom:2px;
	padding-right:3px;
	padding-left:3px;
	empty-cells:show;
}
table.detail-list2 td {
	font-size:9pt;
	color:#000;
	border-top:solid 1px #999;
	border-bottom:solid 1px #999;
	border-right:solid 1px #999;
	padding-top:2px;
	padding-bottom:2px;
	padding-right:3px;
	padding-left:3px;
	empty-cells:show;
}

table.detail-list3 td {
	font-size:9pt;
	color:#000;
	border-top:solid 1px #999;
	border-bottom:solid 1px #999;
	border-right:solid 1px #999;
	padding-top:2px;
	padding-bottom:2px;
	padding-right:3px;
	padding-left:3px;
	empty-cells:show;
}

/********************************
 * 明細リスト
 ********************************/
.td-use1 {
	font-weight:bold;
	background-color:#e0e0e0;
	font-size:9pt;
	color:#000;
	border-top:solid 1px #999;
	border-bottom:solid 1px #999;
	border-right:solid 1px #999;
	padding-top:2px;
	padding-bottom:2px;
	padding-right:3px;
	padding-left:3px;
	empty-cells:show;
	text-align: center;
}

.td-use1-2 {
	font-weight:bold;
	background-color:#e0e0e0;
	font-size:9pt;
	color:#000;
	border-top:solid 0px #999;
	border-bottom:solid 1px #999;
	border-right:solid 1px #999;
	padding-top:2px;
	padding-bottom:2px;
	padding-right:3px;
	padding-left:3px;
	empty-cells:show;
	text-align: center;
}

.td-use2{
	color:#000;
	text-align: left;
	border-bottom: solid #999 1px; 
	border-right:solid #999 1px; 
	background-color:#fff; 
	text-align:right;
	

}

.td-use3{
	font-size:9pt;
	color:#000;
	border-top:solid 0px;
	border-bottom:solid 1px #999;
	border-right:solid 1px #999;
	padding-top:2px;
	padding-bottom:2px;
	padding-right:3px;
	padding-left:3px;
	text-align: left;
	word-break:break-all;
	
}

.tab_list {
/*
	overflow:auto;
	width: 100%;
*/
}

table.list tbody tr.in{
	background-color:#def;
	color:#000;
	text-align: right;
	border-bottom: dashed 1px;
}

table.detail-list {
	background-color:#ffffff;
	empty-cells:show;
}
table.detail-list .normal{
	background-color:#fff;
}
table.detail-list .gray{
	background-color:#ddd;
}
table.detail-list .error{
	background-color:#fdc;
}

table.detail-list .td-right {
	text-align: right;
	word-break:break-all;
}

table.detail-list .td-center {
	text-align: center;
	word-break:break-all;
}

table.detail-list .td-left {
	text-align: left;
}



/********************************
 * ボタン枠
 ********************************/

.under-btn {
	margin: 15px 10px 0px 185px;
	border: 1px solid #bcd3cb;
	padding: 6px;
	width: 100%;
	height: 100%;
	background: #FFFFFF;
}


.tab_btn {
	overflow:auto;
	width: 100%;
	height: 100%;
}





/********************************
 * その他
 ********************************/
.menu-td{
	height: 45px;
	vertical-align: bottom;
}

.menu-txtsize {
	width: 145px;
}


/********************************
 * オブジェクト
 ********************************/

.under-btnSize{
	width: 60px;
}


/* 追加分*/

/********************************
 * 各専用レイアウト
 ********************************/
.main-width-tb{
/*	width: 980px;	*/
	width: 1400px; /*横幅っぽい！！*/
	height: 0px;
}

.main-height-tb{
	width: 0px;
	height: 100%;
	float:left;
}

#box-calendar-in {
	padding: 10px;
	
}

#calendar02{
	margin-top:10px;
}

#itembox02 {
	height:250px;
	overflow-y:scroll;
}
#itembox03 {
	height:250px;
	overflow-y:scroll;
}

#graphbox1400_01{
	overflow:auto;
	width: 100%;
	height: 350px;
}
		

.header_minibox .header_minibox_waku {
	width: 100%;
}

/********************************
 * 明細リスト
 ********************************/


.tab_list {
/*
	width: 100%;
*/
}

.box-in {
	font-size:12px;
	color:#000;
	margin-top:5px;
}

.box-in p{
	font-size:14px;
	color:#000;
	border-bottom: solid 1px #000;
	background-color:#def;
	height:20px;
	padding:2px;
}

.box-title-inner {
	margin-top:-19px;
}




table.list {
	background-color:#ffffff;
	empty-cells:show;
	border-left:solid 1px #999;
}

table.list .error{
	background-color:#fdc;
}

table.list th {
	font-weight:bold;
	background-color:#e0e0e0;
	font-size:9pt;
	color:#000;
	border-top:solid 1px #999;
	border-bottom:solid 1px #999;
	border-right:solid 1px #999;
	padding-top:2px;
	padding-bottom:2px;
	padding-right:3px;
	padding-left:3px;
}

table.list td {
	font-size:9pt;
	color:#000;
	border-bottom:solid 1px #999;
	border-right:solid 1px #999;
	padding-top:2px;
	padding-bottom:1px;
	padding-right:3px;
	padding-left:4px;
}


table.list td input{
	font-size:9pt;
}



table.infolist {
	font-size:12px;
	color:#000;
	background-color:#ffffff;
	empty-cells:show;
	border-collapse:collapse;
	border-left:solid 1px #999;
	border-top:solid 1px #999;
}

table.infolist th {
	font-weight:bold;
	background-color:#e0e0e0;
	font-size:12px;
	color:#000;
	border-top:solid 1px #999;
	border-bottom:solid 1px #999;
	border-right:solid 1px #999;
	padding-top:2px;
	padding-bottom:2px;
	padding-right:3px;
	padding-left:3px;
}

table.infolist td {
	font-size:12px;
	color:#000;
	border-bottom:solid 1px #999;
	border-right:solid 1px #999;
	padding-top:2px;
	padding-bottom:1px;
	padding-right:3px;
	padding-left:4px;
}